%% ===========================================================================
% Copyright (C):
%       2005-2009 by Forschungszentrum Telekommunikation Wien, Austria;
%                                                         All rights reserved.
% 
% Description   : Startup of FTW's xDSLsimu testing environment
%
% File          : startup.m
% Author(s)     : Tomas Nordstrom (Tomas.Nordstrom@FTW.at)
%               : 
%
% CVS:       $Id:  $
%% ===========================================================================

%% ===========================================================================
% Change History
%      2005-10-27 (ToNo) Created
%      2008-10-09 (ToNo) Made use of octave 3.0's matlab compatibility
%% ===========================================================================

%% ===========================================================================
% Set up xDSL simulator paths
cwd=pwd;
relative='/../../';
addpath([cwd relative 'xdslcomm']);
addpath([cwd relative 'xdsldefs']);
% Set up tool dependent path
if onMatlab
   addpath([cwd relative 'matlab']);
else
   addpath([cwd relative 'octave']);
end

%% ===========================================================================
% Greet user
greetings;

%% ===========================================================================
% Tell user what program to run
fprintf('Issue "runall" to run all examples.\n');
