% The xDSL simulation tool - Matlab compatibility routines
%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% Functions to handle plotting compatibilty
%  drawnow              No op (forces drawing in matlab)
%  reset_cga            Resets the drawing settings to a default value
%
% Other general matlab functions
%  -                    Before we had: inline, ischar, num2str, trapz
%
% Misc
%  Content  		This file
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

%% ===========================================================================
% Copyright (C):
%       2002-2009 by Forschungszentrum Telekommunikation Wien, Austria;
%                                                         All rights reserved.
% Description   : The contents of the xDSL simulation tool directory:
%                 "octave"
%
% File          : Content.m
% Project       : FTW's xDSLsimu
% Author(s)     : Tomas Nordstrom (Tomas.Nordstrom@FTW.at)
%
% CVS:       $Id: Contents.m 752 2009-01-02 13:03:52Z tono $
%% ===========================================================================
% Change History
%      2003-01-07 (ToNo) Created
%      2003-11-03 (ToNo) Lists now use cell arrays for both Octave and Matlab
%      2005-01-12 (ToNo) Removed inline, ischar, num2str, trapz as
%                        they now are implemented in octave
%% ===========================================================================
